@charset "utf-8";

.voice-container {
  container-type: inline-size;
  container-name: voice-container;
}

.voice-wrapper {
    font-size: 16px;
    line-height: 1.7;
    width: 100%;
    overflow: hidden;
    --clip:25px;
    --clip2: calc(var(--clip) - 5px);
    --border-width: 8px;
    --h2-height: 43px;
}

.voice-wrapper img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
    object-fit: contain;
}

.voice-top picture {
    display: flex;
    justify-content: center;
}

.voice-top picture img {
    width: 1120px;
    max-width: none;
}

.voice-wrapper .voice-title {
    background: url(../img/bg_title.png) center center / 100% no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1012/350;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.voice-wrapper .voice-title img {
    height: var(--h2-height);
}

.voice-top-content {
    overflow: hidden;
    padding-bottom: 145px;
    background: #DDC563;
    background: linear-gradient(180deg, rgba(221, 197, 99, 0) 0%, rgba(243, 202, 38, 1) 100%);
}

.voice-top-content h2 {
    text-align:center;
    margin:50px 20px 30px;
}
 
.voice-top-content h2 img {
}

.voice-lead {
    text-align:center;
    max-width: 740px;
    margin: 27px auto 40px;
}

.voice-lead p {
    line-height:2;
    word-break: auto-phrase;
    text-align: left;
}

.voice-top-content .border-wrapper {
    margin-top: 110px;
    background: #D08A1C;
    background: linear-gradient(45deg, rgba(208, 138, 28, 1) 0%, rgba(252, 241, 144, 1) 100%);
}

.border-wrapper {
    max-width: 809px;
    margin: 0 auto 50px;
}

.voice-border {
    box-sizing:border-box;
    padding: var(--border-width);
    clip-path: polygon(0 0, calc(100% - var(
    --clip)) 0, 100% var(--clip), 100% 100%, var(--clip) 100%, 0 calc(100% - var(--clip)));
    background: #B21B10;
    background: linear-gradient(135deg, rgba(178, 27, 16, 1) 0%, rgba(232, 43, 18, 1) 100%);
}

.voice-border > div {
    padding: 45px 35px 0;
    background: white;
    clip-path: polygon(0 0, calc(100% - var(--clip2)) 0, 100% var(--clip2), 100% 100%, var(--clip2) 100%, 0 calc(100% - var(--clip2)));
}

.voice-border2 {
    box-sizing:border-box;
    padding: var(--border-width);
    background: #D08A1C;
    background: linear-gradient(135deg, rgba(208, 138, 28, 1) 0%, rgba(252, 241, 144, 1) 100%);
    clip-path: polygon(0 0, calc(100% - var(--clip)) 0, 100% var(--clip), 100% 100%, var(--clip) 100%, 0 calc(100% - var(--clip)));
}

.voice-border2 > div {
    background:white;
    padding: 20px;
    clip-path: polygon(0 0, calc(100% - var(--clip2)) 0, 100% var(--clip2), 100% 100%, var(--clip2) 100%, 0 calc(100% - var(--clip2)));
}

.voice-border3 {
    box-sizing:border-box;
    padding: 5px;
    clip-path: polygon(0 0, calc(100% - var(--clip)) 0, 100% var(--clip), 100% 100%, var(--clip) 100%, 0 calc(100% - var(--clip)));
    background: #B21B10;
    background: linear-gradient(135deg, rgba(178, 27, 16, 1) 0%, rgba(232, 43, 18, 1) 100%);
}

.voice-border3 > div {
    padding: 30px 25px;
    clip-path: polygon(0 0, calc(100%) 0, 100% 22px, 100% 100%, 22px 100%, 0 calc(100% - 22px));
    background: white;
}

.voice-summary {
    box-sizing:border-box;
    padding: 3px 3px 10px;
}

.voice-summary > div {
    padding: 45px 35px 30px;
    background: #DF3011;
    background: linear-gradient(180deg, rgba(223, 48, 17, 1) 0%, rgba(167, 7, 17, 1) 100%);
    color: white;
    position: relative;
}

.voice-summary h2 {
    position: absolute;
    left: -134px;
    top: -202px;
    rotate: 7deg;
}

.voice-summary h2 img {
    width: 440px;
    max-width: none;
}

.sp-jury {
    overflow:hidden;
}

.sp-jury > img {
    width: 31.5%;
    float: right;
    margin: 0 0px 25px 25px;
}

.sp-jury p + p {
    margin-top:1em;
}

.sp-jury p + p a {
    color:white;
    text-decoration:underline;
}

.vc-movie-wrapper {
    clear: both;
    margin-bottom: 35px;
}

.vc-movie-wrapper h3 {
    text-align:center;
    font-weight:bold;
    font-size:20px;
    margin-bottom:15px;
    color: #cfa444;
}

.vc-movie {
    border: 1px solid #a7a7a7;
    height: 0;
    padding-top: calc(100/16*9%);
    position: relative;
    clear: both;
    margin-bottom:25px;
}

.vc-movie iframe {
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
}

.jury-name {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0.4em;
    line-height: 1.6;
    color: #ffffff;
    margin-top: 30px;
}

.jury-name span {
    font-size: 20px;
}

.voice-prize-content {
    padding-bottom: 50px;
    padding-top: 50px;
}

.voice-prize {
    background: url(../img/bg_tile.png) center;
}

.voice-prize h2 {
    margin: 0px 0 0px;
    z-index: 2;
    display: flex;
    justify-content: center;
}

.voice-prize h2 picture {
    margin-top: -170px;
}

.voice-prize h2 img {
    width: 1026px;
    max-width: none;
    margin-left: -66px;
}

.voice-prize dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 0px 11px;
}

.voice-prize dl + dl {
    margin-top: 2em;
}

.voice-prize dl > dt {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    width: 160px;
    margin: 0px 0px 25px 0;
    line-height: 1.3;
    background: url(../img/icon_crown.png?260219) center top / 84px no-repeat;
    padding-top: 91px;
}

.voice-prize dl > dt img {
    height:21px;
}

.voice-prize dl > dt > div {
    color: white;
    font-size: 20px;
    font-weight: bold;
    padding: 1px 0px;
    margin-top: 13px;
    text-align: center;
    width: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 2px;
    background: #D8B31F;
    background: linear-gradient(135deg, rgba(216, 179, 31, 1) 0%, rgba(255, 218, 74, 1) 100%);
}

.voice-prize dl > dd {
    flex: 1;
    margin: 14px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.voice-prize dl > dd > ul {
    display: flex;
    align-items: center;
    gap: 3%;
    width: 46%;
}

.voice-prize dl:nth-child(-n + 2) > dd > ul:before {
    content:"+";
    font-size:30px;
    font-weight: normal;
    color:#8d8d8d;
    width: 10%;
}

.voice-prize dl > dd > ul:before {
    order:2;
}

.voice-prize dl > dd > ul > li {
    background: #f05aac;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50% 50%;
    color: white;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
    background: #E82B12;
    background: linear-gradient(135deg, rgba(232, 43, 18, 1) 0%, rgba(178, 27, 16, 1) 100%);
}

.voice-prize dl > dd > ul > li:nth-child(2) {
    order:3;
}

.voice-prize dl > dd > ul > li span {
    font-size: 1.3em;
    padding-right: 0.1em;
}

.voice-prize dl dd > ul > li:first-child {
    width: 60%;
}

.voice-prize dl > dd > ul > li {
    width: 25%;
}

.voice-prize dl > dd > ul + div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 274px;
}

.voice-prize dl > dd > ul + div ul {
    width: 100%;
    margin-left: 3em;
}

.voice-prize dl > dd div p {
    margin: 0em 0 0.9em;
    border-bottom: 1px solid #e4b34f;
    width: 100%;
    text-align: center;
    padding-bottom: 4px;
}

.voice-prize dl > dd div ul li {
    list-style-type: disc;
    line-height: 1.5;
}

.voice-prize dl > dd div ul li + li {
    margin-top: 0.5em;
}

.voice-prize-products > div {
    padding: 23px 31px 28px 27px;
}

.voice-prize-products > div h3 {
    margin: 15px 0 40px;
    text-align: center;
}

.voice-prize-products > div h3 img {
    height:40px;
}

.voice-prize-products ul {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    margin-top: 15px;
    gap: 13px 1px;
}

.voice-prize-products ul li {
    text-align: center;
    margin-bottom: 10px;
    flex: 1 1 18%;
    box-sizing: border-box;
}

.voice-prize-products ul li:last-child a {
    display: inline;
}

.voice-prize-products ul li a {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.voice-prize-products ul li div {
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 13px;
}

.voice-prize-products ul img {
    max-height: 126px;
    max-width: 120px;
    width: auto;
}

.voice-prize-products ul li p {
    line-height: 1.4;
}

.voice-prize-products ul li p span {
    white-space:nowrap;
}

.voice-step {
    background: url(../img/bg_step.png) bottom center / 1120px;
    padding: 90px 0 90px;
    overflow: hidden;
}

.voice-step h2 {
    text-align:center;
    margin-bottom: 40px;
}

.voice-step h2 img {
    /* width: var(--h2-height); */
}

.voice-step > div {
    margin: 0px auto 0px;
    position: relative;
}

.voice-step > div + div {
    margin-top:2em;
}

.voice-step h3 {
    text-align:center;
    padding: 10px 10px 14px;
}

.voice-step h3 img {
    width:180px;
}

.voice-step dl {
    justify-content: space-between;
}

.voice-step dl dt {
    text-align: center;
    padding: 0px 0 25px;
}

.voice-step dl dt img {
    height:35px;
}

.voice-step dl dt:after {
    content:"";
    display:block;
    height: 10px;
    background-image: radial-gradient(circle, #EBC436 3px, transparent 3px);
    background-size: 24px 12px;
    margin-top: 25px;
}

.voice-step dl dd {
    text-align:center;
    justify-content: center;
    word-break: auto-phrase;
}

.voice-step .border-wrapper:nth-child(3):after {
    content:"";
    display:block;
    width:205px;
    aspect-ratio:205/285;
    display:block;
    background:url(../img/icon_step.png) center / 100% no-repeat;
    position:absolute;
    bottom: -90px;
    right: -150px;
}

.voice-schedule {
    overflow: hidden;
    padding-bottom: 10px;
    background-blend-mode: screen;
    background: #C40000;
    background: radial-gradient(circle, rgba(196, 0, 0, 1) 0%, rgba(84, 3, 0, 1) 100%),url(../img/bg_schedule2.jpg) top center / 1120px no-repeat;
}

.voice-schedule h2 {
    text-align:center;
    margin: 70px auto 40px;
}

.voice-schedule h2 img {
    /* width: var(--h2-height); */
}


.voice-schedule > div dl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 0 30px;
    width: 780px;
    margin: auto;
}

.voice-schedule > div dt {
    margin: 14px 0 14px auto;
    font-weight: bold;
    font-size: 22px;
    display: flex;
    width: 256px;
    align-items: center;
    gap:13px;
    color: #4a4a4a;
}

.voice-schedule > div dt:before {
    content:"";
    display:block;
    width:40px;
    height:40px;
    background: url(../img/icon_schedule.png?3) center / 100% no-repeat;
}


.voice-schedule > div dd {
    font-size: 21px;
    width: calc(100% - 311px);
    box-sizing: border-box;
}

.voice-schedule dd > span {
    font-size: .8em;
    padding-right: .3em;
    color: black;
}

.voice-requirements {
    background: #F2D870;
    padding: 60px 0 30px;
}

.voice-requirements h2 {
    text-align:center;
    margin: 0 auto 15px;
}

.voice-requirements h2 img {
    /* width: var(--h2-height); */
}

.voice-requirements .border-wrapper {
    margin-top: 40px;
    margin-bottom: 25px;
}

.voice-application {
    display:flex;
    justify-content:center;
    align-items:center;
}

.voice-application a {
    background: #ff7c08;
    color:white;
    margin: 50px auto 30px;
    min-width:250px;
    text-align:center;
    font-size:20px;
    padding:10px 30px;
    border-radius:30px;
}

.voice-application a:hover {
    text-decoration:none;
    background:#f079b1;
}


.voice-requirements > div h3 {
    text-align: center;
    margin: 30px 0 25px;
    font-size: 28px;
    font-weight: bold;
}

.voice-requirements > div h3 img {
    height:30px;
    /* width: auto; */
}

.voice-requirements ul li {
    list-style-type: disc;
    margin-left: 1.5em;
    line-height: 1.5;
}

.voice-requirements ol > li {
    list-style-type: decimal;
    margin-left: 1.5em;
    line-height: 1.5;
}

.voice-requirements ol > li ul {
    margin:10px 0 10px -10px
}

.voice-requirements ul li + li,
.voice-requirements ol li + li{
    margin-top: .3em;
}

.voice-requirements ul + p,
.voice-requirements ol + p{
    margin-top: 1.5em;
}

.voice-requirements .voice-term {
    text-align:center;
    margin-bottom:35px;
}

.voice-requirements .voice-border > div {
    padding: 1px 50px 28px 50px;
}


.recommended-link {
    margin: 80px 50px 50px;
}

.recommended-link h3 {
    display: flex;
    align-items: center;
}

.recommended-link h3:before,
.recommended-link h3:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #666;
}

.recommended-link h3:before {
    margin-right: 1rem;
}

.recommended-link h3:after {
    margin-left: 1rem;
}

.recommended-link > div {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin: 35px 0;
    flex-wrap: wrap;
}

.recommended-link > div > div {
    flex: 1 1 20%;
}

.recommended-link > div > div img {
    width: 100%;
    border: 1px solid #bfbfbf;
}

.recommended-link > div > div img + p {
    margin-top: .5em;
    font-size: 13px;
    line-height: 1.5;
    color: #333;
}

@container voice-container (max-width: 900px){    
    .voice-top picture img {
        max-width:930px;
    }
}

@container voice-container (max-width: 700px){
    .voice-wrapper {
        --clip: 21px;
        --clip2: calc(var(--clip) - 3px);
        --border-width: 5px;
        --h2-height: 29px;
    }

      .voice-top picture img {
        width: 100%;
    }
    .voice-lead {
        margin: 26px 20px 23px;
    }

    .voice-lead h2 img {
        width: 150px;
        margin-bottom: 6px;
    }

    .voice-wrapper {
        font-size: 14px;
    }

    .voice-lead h2 {
        margin-bottom: 20px;
    }

    .voice-top-content {
        /* background: url(../img/bg_lead_sp.jpg?250221z) center bottom / 100% no-repeat, #f7f8fc; */
        padding-bottom: 22%;
    }

    .voice-prize {
        background-size: 40px;
    }
    
    .voice-wrapper .voice-title {
        /* background-size: 340px; */
        width: 300px;
    }
    
    .voice-prize h2 picture {
        margin-top: -24%;
    }

    
    .voice-border > div {
        padding: 21px 20px 20px;
    }

    .voice-top-content .border-wrapper {
        margin: 69px 20px 27px;
    }

    .voice-lead:after {
        width: 46px;
        height: 92px;
        right: -10px;
        top: -26px;
        background-size: 100%;
    }

    .voice-application a {
        font-size: 16px;
        padding: 10px 20px;
        margin: 24px auto 20px;
    }

    .sp-jury > img {
        margin: 0 0 10px 15px;
        width: 45.5%;
    }

    .voice-summary h2 {
        margin: 10px auto 25px;
        left: -54px;
        top: -124px;
    }
    .voice-summary h2 img {
        width: 310px;
    }
        
    .jury-name {
        font-size: 20px;
        line-height: 1.6;
        margin-top: 10px;
    }

    .jury-name span {
        font-size: 14px;
        padding-top: 3px;
        display: block;
    }
    .sp-jury p:has( a) {
        text-align: right;
    }
    .vc-movie-wrapper {
        margin: 15px 0 25px;
    }
    .vc-movie-wrapper h3 {
        font-size: 16px;
    }

    .vc-movie {
        margin-bottom: 0px;
    }

    .sp-jury p a {
        display: inline-block;
        color: #795284;
        text-decoration: underline;
        margin-bottom: 0.5em;
    }

    .voice-prize h2 img {
        width: 100%;
        margin-left: 0;
    }

    .voice-prize h2 {
        height: auto;
        margin-bottom: 0;
    }

    .voice-prize .border-wrapper {
        /* margin-bottom:0; */
        margin: 25px 15px 0px;
    }

    .voice-prize-content {
        padding-top: 1px;
    }

    .voice-border2 {
        /* padding: 6px; */
        /* border-radius: 20px; */
    }

    .voice-prize dl {
        flex-direction: column;
        margin-bottom: 15px;
    }

    .voice-prize dl > dt {
        margin: 0px 0px 4px -6px;
        background: url(../img/icon_crown.png?zx) 
        left center / 80px no-repeat;
        padding-left: 88px;
        padding-top: 14px;
        width: 120px;
    }

    .voice-prize dl > dt > div {
        width: 107px;
    }

    .voice-prize dl > dd {
        flex-direction: column;
        width: 100%;
        margin-left: -6px;
    }

    .voice-prize dl > dd > ul {
        justify-content: center;
        gap: 2%;
        width: 250px;
        margin: 10px 0 20px 0px;
    }

    .voice-prize dl:nth-child(-n + 2) > dd > ul:before {
        content:"+";
        font-size:30px;
        font-weight: normal;
        color:#8d8d8d;
        width: 11%;
    }

    .voice-prize dl > dd > ul:before {
        order:2;
    }

    .voice-prize dl > dd > ul:after {
        order:4;
    }


    .voice-prize dl > dd > ul > li:nth-child(1) {
        order:1;
    }

    .voice-prize dl > dd > ul > li:nth-child(2) {
        order:3;
    }

    .voice-prize dl > dd > ul > li:nth-child(3) {
        order:5;
    }

    .voice-prize dl > dd > ul > li span {
        font-size: 1.3em;
        padding-right: 0.1em;
    }

    .voice-prize dl dd > ul > li:first-child {
        width: 60%;
    }

    .voice-prize dl > dd > ul > li {
        width: 25%;
    }

    .voice-prize dl > dd > ul + div {
        width: 220px;
    }


    .voice-prize dl > dd div ul li a {
        display: inline;
        color: #795284;
        text-decoration: underline;
    }


    .voice-prize-products > div h3 img {
        width: 140px;
    }

    .voice-prize-products ul img {
        max-height: 86px;
        max-width: 100px;
    }

    .voice-prize-products ul li p span {
        white-space: normal;
    }

    .voice-prize-products ul li div {
        height: 90px;
    }


    .voice-step h2 img {
        /* width: 190px; */
    }

    .voice-step h3 img {
        width: 140px;
    }

    .voice-step dl dt img {
        height: 24px;
        width: auto;
    }

    .voice-step > h2 + div:after {
        height: 47px;
    }

    .voice-schedule h2 img {
        /* width: 185px; */
    }

    .voice-schedule h2 {
        margin: 37px 0 28px;
    }

    .voice-schedule .schedule-content:before {
        width: 55px;
        height: 79px;
        top: -85px;
    }

    .border-wrapper {
        margin: 25px 20px 25px;
    }

    .voice-requirements h2 img {
        /* width: 136px; */
    }

    .voice-requirements {
        padding: 35px 0 20px;
    }

    .voice-requirements h2 {
        margin-bottom: 28px;
    }

    .voice-requirements > div h3 {
        font-size: 18px;
        margin: 20px 0 20px;
    }

    .voice-requirements .voice-border > div {
        padding: 1px 20px 16px 20px;
    }

    .voice-requirements .border-wrapper {
        margin-top: 10px;
    }

    .voice-schedule .voice-border > div {
        padding-bottom:25px;
    }


    .voice-schedule > div dl {
        justify-content: center;
        gap: 0 24px;
        width: 100%;
        margin-top: -18px;
    }

    .voice-schedule > div dt {
        margin: 19px auto 9px;
        font-size: 17px;
        gap: 9px;
        justify-content: center;
        width: 100%;
    }

    .voice-schedule > div dt:before {
        width:20px;
        height:20px;
    }

    .voice-schedule > div dt img {
        height:35px;
        width: auto;
    }

    .voice-schedule > div dd {
        font-size: 16px;
        width: 100%;
        justify-content: center;
        al;
        align-items: center;
        text-align: center;
    }

    .voice-schedule p {
        margin-top: 20px;
        text-align: center;
    }

    .voice-schedule dd > span {
        line-height: 1.6;
        display: inline-block;
        word-break: auto-phrase;
    }

    .recommended-link {
        margin: 40px 20px 30px;
    }

    .recommended-link > div > div {
        flex: 1 1 40%;
    }

    .voice-prize-products ul li a {
        color: #795284;
        text-decoration: underline;
    }
    .voice-step:before {
        width: 200px;
        right: 130px;
        height: 50px;
        top: 30px;
    }

    .voice-summary > div {
        padding: 80px 20px 20px;
    }
    .voice-step .border-wrapper:nth-child(3):after {
        width: 69px;
        bottom: -50px;
        right: -18px;
    }
    
    .voice-step {padding: 30px 15px 50px;}

    .voice-border2 > div {
        padding-bottom: 20px;
    }
    
    .voice-requirements > div h3 img {
        height: 23px;
    }
    .voice-prize-products > div h3 {
        margin: 5px 0 30px;
    }
    
    .voice-top-content h2 {
        margin: 40px 20px 20px;
    }
    
    .voice-step h2 {
        margin-bottom: 30px;
    }
    .voice-lead p {
    word-break: break-word;
    }
    .voice-prize dl + dl {
        margin-bottom: 0;
    }
}

@container voice-container (max-width: 400px){

    .voice-prize-products ul li {
        flex: 1 1 38%;
    }

}

